Skip to main content

Documentation Index

Fetch the complete documentation index at: https://developers.leadwaycrm.com/llms.txt

Use this file to discover all available pages before exploring further.

Get all subscription statuses for a contact (all emails or specific email)
GET https://services.leadconnectorhq.com/conversations/preferences/unsubscriptions/status

Autorizacion

Authorization
string
required
Bearer token generado desde el portal Leadway. Ver Autenticacion.
Version
string
default:"2021-07-28"
required
Version de la API.

Query parameters

locationId
string
default:"ve9EPM428h8vShlRW1KT"
required
Account Id
contactId
string
default:"OP7z4LCyPACyH5fcEIZa"
required
Contact Id
email
string
default:"user@example.com"
Email address (optional - if not provided, gets all emails for contact)

Respuestas

{}
{}

Ejemplo

curl -X GET 'https://services.leadconnectorhq.com/conversations/preferences/unsubscriptions/status' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28'